Manifest-Version: 1.0
Export-Package: org.apache.uima.aae;version="2.3.1",org.apache.uima.aa
 e.client;version="2.3.1",org.apache.uima.aae.controller;version="2.3.
 1",org.apache.uima.aae.delegate;version="2.3.1",org.apache.uima.aae.d
 eploymentDescriptor;version="2.3.1",org.apache.uima.aae.error;version
 ="2.3.1",org.apache.uima.aae.error.handler;version="2.3.1",org.apache
 .uima.aae.handler;version="2.3.1",org.apache.uima.aae.handler.input;v
 ersion="2.3.1",org.apache.uima.aae.jms_adapter;version="2.3.1",org.ap
 ache.uima.aae.jmx;version="2.3.1",org.apache.uima.aae.jmx.monitor;ver
 sion="2.3.1",org.apache.uima.aae.message;version="2.3.1",org.apache.u
 ima.aae.monitor;version="2.3.1",org.apache.uima.aae.monitor.statistic
 s;version="2.3.1",org.apache.uima.aae.spi.transport;version="2.3.1",o
 rg.apache.uima.aae.spi.transport.vm;version="2.3.1",org.apache.uima.a
 dapter.jms;version="2.3.1",org.apache.uima.adapter.jms.activemq;versi
 on="2.3.1",org.apache.uima.adapter.jms.client;version="2.3.1",org.apa
 che.uima.adapter.jms.message;version="2.3.1",org.apache.uima.adapter.
 jms.service;version="2.3.1",org.apache.uima.examples.as;version="2.3.
 1",org.apache.uima.jms.error.handler;version="2.3.1"
Implementation-Title: UIMA-AS: uimaj-as-jms
Built-By: cwiklik
Tool: Bnd-0.0.357
Implementation-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Implementation-Vendor: The Apache Software Foundation
Fragment-Host: org.apache.uima.runtime
Implementation-Vendor-Id: org.apache.uima
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-SymbolicName: org.apache.uima.runtime.fragments.uimaas;singleto
 n:=true
Implementation-Version: 2.3.1
Bundle-Name: UIMA AS: uimaj-as-osgi-runtime
Created-By: 1.6.0_20 (Sun Microsystems Inc.)
Implementation-Url: http://uima.apache.org
Build-Date: 110314_1511
Bundle-Vendor: The Apache Software Foundation
Project-Title: Apache UIMA
Build-Jdk: 1.6.0_20
Bundle-Version: 2.3.1
Bnd-LastModified: 1300130112406
Bundle-ManifestVersion: 2
Bundle-Description: Apache UIMA AS runtime code packaged for osgi use
Bundle-DocURL: http://www.apache.org/
Import-Package: javax.jms,javax.management,javax.management.remote,jav
 ax.naming,javax.xml.parsers,org.apache.activemq;version="5.4",org.apa
 che.activemq.advisory;version="5.4",org.apache.activemq.broker;versio
 n="5.4",org.apache.activemq.broker.jmx;version="5.4",org.apache.activ
 emq.command;version="5.4",org.apache.log4j;resolution:=optional,org.a
 pache.uima,org.apache.uima.aae;version="2.3",org.apache.uima.aae.clie
 nt;version="2.3",org.apache.uima.aae.controller;version="2.3",org.apa
 che.uima.aae.delegate;version="2.3",org.apache.uima.aae.deploymentDes
 criptor;version="2.3",org.apache.uima.aae.error;version="2.3",org.apa
 che.uima.aae.error.handler;version="2.3",org.apache.uima.aae.handler;
 version="2.3",org.apache.uima.aae.handler.input;version="2.3",org.apa
 che.uima.aae.jms_adapter;version="2.3",org.apache.uima.aae.jmx;versio
 n="2.3",org.apache.uima.aae.jmx.monitor;version="2.3",org.apache.uima
 .aae.message;version="2.3",org.apache.uima.aae.monitor;version="2.3",
 org.apache.uima.aae.monitor.statistics;version="2.3",org.apache.uima.
 aae.spi.transport;version="2.3",org.apache.uima.aae.spi.transport.vm;
 version="2.3",org.apache.uima.adapter.jms;version="2.3",org.apache.ui
 ma.adapter.jms.activemq;version="2.3",org.apache.uima.adapter.jms.cli
 ent;version="2.3",org.apache.uima.adapter.jms.message;version="2.3",o
 rg.apache.uima.adapter.jms.service;version="2.3",org.apache.uima.anal
 ysis_engine,org.apache.uima.analysis_engine.asb.impl,org.apache.uima.
 analysis_engine.impl,org.apache.uima.analysis_engine.metadata,org.apa
 che.uima.analysis_engine.service.impl,org.apache.uima.cas,org.apache.
 uima.cas.impl,org.apache.uima.collection,org.apache.uima.examples.as;
 version="2.3",org.apache.uima.flow,org.apache.uima.flow.impl,org.apac
 he.uima.impl,org.apache.uima.internal.util,org.apache.uima.jms.error.
 handler;version="2.3",org.apache.uima.resource,org.apache.uima.resour
 ce.impl,org.apache.uima.resource.metadata,org.apache.uima.resource.me
 tadata.impl,org.apache.uima.util,org.apache.uima.util.impl,org.spring
 framework.beans.factory;version="3.0",org.springframework.context;ver
 sion="3.0",org.springframework.context.event;version="3.0",org.spring
 framework.context.support;version="3.0",org.springframework.core.task
 ;version="3.0",org.springframework.jms;version="3.0",org.springframew
 ork.jms.listener;version="3.0",org.springframework.jms.support.destin
 ation;version="3.0",org.springframework.jmx;version="3.0",org.springf
 ramework.scheduling.concurrent;version="3.0",org.xml.sax,org.xml.sax.
 helpers
Embed-Dependency: *;scope=compile;inline=true
Originally-Created-By: Apache Maven
Eclipse-RegisterBuddy: org.apache.uima.runtime
Archiver-Version: Plexus Archiver

